package com.cesgroup.homwork.mybatis.sample.entity;

import java.util.Map;
public class MyEntity {

    private String id;
    private Map<String,Object> context;

    public String getId() {
        return id;
    }

    public MyEntity setId(String id) {
        this.id = id;
        return this;
    }



    public Map<String, Object> getContext() {
        return context;
    }

    public MyEntity setContext(Map<String, Object> context) {
        this.context = context;
        return this;
    }

}